Subject: C. perfringens

From: [email-masked] (Paul Uhler)
Date: 1 Apr 1996 03:45:54 GMT

Can C. perfringens be used as an indicator organism of in-plant
temperature abuse in meat and poultry products?  Can the level of
C. perfringens indicate the presence or absence of C. botulinum,
i.e., is C. botulinum ever present without C. perfringens?
Is C. perfringens always present in meat and poultry products? 

For example, if a low level of C. perfringens (100/gr) were found
in some samples, the product could be released; if between 100
and 1000 C. perfringens/gram were found, the product would have
to be recooked; and if greater than 1000 C. perfringens/gram were
found, the product would either be condemned or sampled at a much
higher level for C. botulinum.  Is this approach acceptable? 
Would an initial sample size of 5 be acceptable?

---

From: Lorri Robinson <[email-masked]>
Date: Wed, 03 Apr 96 18:23:23 PDT

I would not personally use a sample of less than 25 gm. The FDA-BAM has an 
excellent method for C. perfringens. And I would recommend recooking any 
product with any detectable level of C. perfringens. This would be >=10, using 
1:10 diln as your first plating level.

As far as CP being an indicator for C. botulinum, I believe you could draw a 
valid correlation, especially if you are dealing in modified atmosphere or 
vacuum packing. Unless your food is high acid, in which case C. botulinum is 
not a problem.

Lorri